@charset "utf-8";
.font01{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#454545; line-height:18px; padding:0px 0px 0px 20px;}
.font05{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F33;
	line-height:18px;
	font-weight:bold;
	padding:0px 0px 0px 20px;
}
.font02{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#C60;
	line-height:18px;
	font-weight:normal;
	padding:0px 0px 0px 20px;
}
.font03{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:18px;
	font-weight:normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.font04{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#06C;
	line-height:18px;
	padding:0px 0px 0px 0px;
}
/* CSS Document */

.table01 {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
